Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL and FreeBSD SoftUpdates

From: Christopher Kings-Lynne <chriskl(at)familyhealth(dot)com(dot)au>
To: "Marc G(dot) Fournier" <scrappy(at)postgresql(dot)org>
Cc: Hackers <pgsql-hackers(at)postgresql(dot)org>,Warren Guy <wg(at)familyhealth(dot)com(dot)au>
Subject: Re: PostgreSQL and FreeBSD SoftUpdates
Date: 2004-03-30 02:44:21
Message-ID: 4068DF05.10205@familyhealth.com.au (view raw or flat)
Thread:
Lists: pgsql-hackers
> what version of FreeBSD are you using?  I'm running 4.9-STABLE with
> softupdates on my db file system ...

FreeBSD goddard.calorieking.com 4.9-STABLE FreeBSD 4.9-STABLE #2: Mon 
Jan 26 23:23:17 EST 2004 
wg(at)goddard(dot)calorieking(dot)com:/usr/obj/usr/src/sys/GODDARD  i386

We're not 100% sure it's softupdates, but we can't see anything else 
that it could be.

Chris


In response to

Responses

pgsql-hackers by date

Next:From: Tom LaneDate: 2004-03-30 03:13:03
Subject: Re: pg_dump 7.4 bug
Previous:From: Marc G. FournierDate: 2004-03-30 02:40:27
Subject: Re: PostgreSQL and FreeBSD SoftUpdates

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group